Legal Holds List Held Revisions Continue
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Request
This endpoint expects an object.
id
The legal hold Id.
cursor
The cursor idicates where to continue reading file metadata entries for the next API call. When there are no more entries, the cursor will return none.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
entries
List of file entries that under the hold.
has_more
True if there are more file entries that haven’t been returned. You can retrieve them with a call to /legal_holds/list_held_revisions_continue.
cursor
The cursor idicates where to continue reading file metadata entries for the next API call. When there are no more entries, the cursor will return none.
Pass the cursor into /2/team/legal_holds/list_held_revisions/continue.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error